/*!
* PT. IMAJIKU CIPTA MEDIA
* Copyright 2019-2020 IMAJIKU.
*/

/* =Reset CSS
-------------------------------------------------------------*/


/* =padding
-------------------------------------------------------------*/
.no-margin {
	margin-top: 0;
	margin-bottom: 0;
	margin-left: 0;
	margin-right: 0;
}

.no-padding {
	padding-top: 0;
	padding-bottom: 0;
	padding-left: 0;
	padding-right: 0;
}

.no-margin-side {
	margin-left: 0;
	margin-right: 0;
}

.no-padding-side {
	padding-left: 0;
	padding-right: 0;
}

/* Vertical Position style */
.v-top {vertical-align: top;}
.v-middle {	vertical-align: middle;}
.v-bottom {	vertical-align: bottom;}



/* =Icons
------------------------------------------------------------ */



/* =Modal Dialog
------------------------------------------------------------ */
.modal-header{
	border-bottom: none;
	padding-top: 50px;
	padding-bottom: 30px;
}
.modal-header .modal-title{
	color: #cfac45;
	font-size: 54px;
	line-height: 54px;
	text-align: center;
	width: 100%;
	margin: 0 auto;
	font-weight: 500;
}
.modal-header .close{
	position: absolute;
	right: 30px;
	top: 15px;
}
.modal-header .close i{
	font-size: 14px;
	color: #91723a;
}
.modal-body{
	padding: 10px 50px 50px;
}
.modal-footer{
	border-top: none;
	justify-content: flex-start;
	padding: 15px 50px 50px;
}

/* =pagination
------------------------------------------------------------ */
/*.pagination>li>a,
.pagination>li>span {
	color: #333;
	margin: 0 5px;
	border: none;
	font-weight: 600;
	padding: 3px 9px;
}

.pagination>li>a:hover,
.pagination>li>a:focus,
.pagination>li>span:hover,
.pagination>li>span:focus {
	color: #ee490f;
	border: 2px solid #ee490f;
	background-color: transparent;
	border-radius: 50%;
	margin-top: -3px;
}

.pagination>li.active>a,
.pagination>.active>span:hover,
.pagination>.active>span:focus,
.pagination>.active>a:hover,
.pagination>.active>a:focus,
{
	color: #ee490f;
	border: 2px solid #ee490f;
	background-color: transparent;
	border-radius: 50%;
	font-weight: 600;
	padding: 3px 9px;
	margin-top: -3px;
}

.pagination>li.disabled>a,
.pagination>.disabled>a:hover,
.pagination>.disabled>a:focus {
	background-color: #fff;
	border-color: transparent;
	color: #ddd;
	}*/


/* =Header
-------------------------------------------------------------*/
.navbar{
	background-color: rgba(0,0,0,0.9);
	transition: all 0.5s ease;
	-webkit-transition: all 0.5s ease;
	-moz-transition: all 0.5s ease;
	height: 85px;
	max-height: 85px;
}
.navbar-brand{
	width: auto;
}
.navbar-brand img{
	display: inline-block;
	vertical-align: middle;
	max-height: 48px;
	width: auto;
	transition: all 0.5s ease;
	-webkit-transition: all 0.5s ease;
	-moz-transition: all 0.5s ease;
}
.navbar-nav .nav-link{
	color: #ffffff;
	text-transform: uppercase;
	font-weight: 500;
	font-size: 14px;
}
.navbar-dark .navbar-nav .nav-link {
	color: #ffffff;
	font-weight: 500;
}
.navbar-nav .nav-link:hover{
	color: #e7ba6f;
}
.nav-item.active .nav-link{
	color: #e7ba6f !important;
}

/*hamburger*/
.navbar-toggler,
.navbar-dark .navbar-toggler{
	border:none;
	background: transparent;
}
.navbar-toggler .icon-bar{
	display: block;
	width: 26px;
	height: 3px;
	border-radius: 3px;
	-webkit-border-radius: 3px;
	-moz-border-radius: 3px;
	background-color: #ffffff;
	transition: all 0.2s ease-in-out;
	-webkit-transition: all 0.2s ease-in-out;
	-moz-transition: all 0.2s ease-in-out;
	margin-top: 4px
}
.navbar-toggler:hover .icon-bar{
	background-color: #c1c1c1;
}
.navbar-toggler[aria-expanded="true"] .top-bar {
	transform: rotate(45deg);
	-webkit-transform: rotate(45deg);
	-moz-transform: rotate(45deg);
	transform-origin: 10% 10%;
	-webkit-transform-origin: 10% 10%;
	-moz-transform-origin: 10% 10%;
}
.navbar-toggler[aria-expanded="true"] .middle-bar {
	opacity: 0;
}
.navbar-toggler[aria-expanded="true"] .bottom-bar {
	transform: rotate(-45deg);
	-webkit-transform: rotate(-45deg);
	-moz-transform: rotate(-45deg);
	transform-origin: 10% 90%;
	-webkit-transform-origin: 10% 90%;
	-moz-transform-origin: 10% 90%;
}
.navbar-toggler[aria-expanded="false"] .top-bar {
	transform: rotate(0);
	-webkit-transform: rotate(0);
	-moz-transform: rotate(0);
}
.navbar-toggler[aria-expanded="false"] .middle-bar {
	opacity: 1;
}
.navbar-toggler[aria-expanded="false"] .bottom-bar {
	transform: rotate(0);
	-webkit-transform: rotate(0);
	-moz-transform: rotate(0);
}

/*dropdown*/
.navbar .dropdown-toggle::after{
	margin-left: 10px;
}
.navbar .dropdown-menu{
	background-color: #212121;
}
.navbar .dropdown-item{
	color: #ffffff !important;
	text-transform: uppercase;
	padding: 8px 20px 8px 20px;
	font-size: 14px;
}
.navbar .dropdown-item:focus, 
.navbar .dropdown-item:hover{
	background-color: transparent;
}
.navbar .dropdown-item.active, 
.navbar .dropdown-item:active{
	background-color: transparent;
	color: #e7ba6f !important;
}

/*navbar sticky*/
.sticky.navbar{
	background-color: rgba(0,0,0,0.8);
	transition: all 0.5s ease;
	-webkit-transition: all 0.5s ease;
	-moz-transition: all 0.5s ease;
}
.sticky .navbar-brand img{
	height: 40px;
	transition: all 0.5s ease;
	-webkit-transition: all 0.5s ease;
	-moz-transition: all 0.5s ease;
}

/* Search Style */
.btn-top-search{
	padding-left: 20px !important;
}
.search-body {
	position: fixed;
	top: 0px;
	left: 0px;
	width: 100%;
	height: 85px;
	background-color: #212121;
	-webkit-transition: all 0.5s ease-in-out;
	-moz-transition: all 0.5s ease-in-out;
	-ms-transition: all 0.5s ease-in-out;
	-o-transition: all 0.5s ease-in-out;
	transition: all 0.5s ease-in-out;
	-webkit-transform: translate(0px, -100%) scale(0, 0);
	-moz-transform: translate(0px, -100%) scale(0, 0);
	-ms-transform: translate(0px, -100%) scale(0, 0);
	-o-transform: translate(0px, -100%) scale(0, 0);
	transform: translate(0px, -100%) scale(0, 0);    
	opacity: 0;
	display: none;
}
.search-body.open {
	-webkit-transform: translate(0px, 0px) scale(1, 1);
	-moz-transform: translate(0px, 0px) scale(1, 1);
	-ms-transform: translate(0px, 0px) scale(1, 1);
	-o-transform: translate(0px, 0px) scale(1, 1);
	transform: translate(0px, 0px) scale(1, 1); 
	opacity: 1;
	z-index: 106;
	display: block;
}
.search-body input,
.search-body input[type="text"] {
	position: absolute;
	top: 15px;
	left: 0;
	right: 0;
	width: 50%;
	margin: 0 auto;
	color: #f2f2f2;
	background: transparent;
	border-top: none;
	border-bottom: 2px solid #A75404;
	border-left: 0px solid transparent;
	border-right: 0px solid transparent;
	font-size: 16px;
	font-weight: 400;
	text-align: center;
	outline: none;
	padding: 10px;
	-webkit-animation-name: slideInDown;
	animation-name: slideInDown;
	-webkit-animation-duration: 0.5s;
	animation-duration: 0.5s;
	-webkit-animation-fill-mode: both;
	animation-fill-mode: both;
}
.search-body .close {
	position: absolute;
	top: 20px;
	right: 40px;
	width: 30px;
	height: 30px;
	text-align: center;
	background-color: transparent !important;
	opacity: 0.6;
}
.search-body .close i{
	display: block;
	color: #f2f2f2;
	font-size: 18px;
	line-height: 30px;
	position: relative;
}
.search-body .close:hover{
	cursor: pointer;
	opacity: 1;
}

/* =Footer
-------------------------------------------------------------*/
footer{
	background-color: #282828;
}
.footer{
	display: block;
	padding: 50px 0 20px;
}
.foo-logo{
	display: block;
	width: auto;
	height: 45px;
	margin-bottom: 40px;
}
.foo-list-menu{
	list-style: none;
	margin: 0 0 20px 0;
	padding: 0;
}
.foo-list-menu li{
	margin-bottom: 10px;
}
.foo-list-menu li a{
	color: #ffffff;
	font-size: 15px;
}
.foo-list-menu li a:hover{
	color: #e7ba6f;
}
.foo-list-submenu{
	list-style: none;
	padding: 5px 0 0 10px;
}
.foo-list-submenu li{
	margin-bottom: 0;
}
.foo-list-submenu li a{
	font-size: 14px;
	color: #f2f2f2;
}

/*subscribe*/
.subscribe-input{}
.subscribe-input .form-control{
	background-color: #373737;
	color: #f2f2f2;
	border-color: #373737;
}
.subscribe-input .input-group-append{}
.subscribe-input .input-group-text{
	border-color: #373737;
	background-color: #373737;
}
.subscribe-input .input-group-append i{
	color: #ffffff;
}

.foo-label{
	color: #d17c00;
	font-size: 15px;
	margin: 0 0 20px 0;
}
.foo-member{
	list-style: none;
	margin: 0;
	padding: 0;
}
.foo-member li{
	display: inline-block;
	margin: 5px;
}
.foo-member li img{
	display: block;
	width: auto;
	height: 40px;
	max-width: 100px;
}
.foo-network{
	margin: 0;
	padding: 0;
	list-style: none;
	display: flex;
	flex-direction: row;
	justify-content: space-between;
}
.foo-network li{
	display: block;
	padding: 0;
	margin-bottom: 5px;
	color: #ffffff;
	font-size: 14px;
}
.foo-network li a{
	color: #ffffff;
	font-size: 14px;
	transition: all 0.5s ease;
	-webkit-transition: all 0.5s ease;
	-moz-transition: all 0.5s ease;
}
.foo-network li:hover,
.foo-network li:hover a{
	transition: all 0.5s ease;
	-webkit-transition: all 0.5s ease;
	-moz-transition: all 0.5s ease;
}
.foo-network li i{
	width: 25px;
	color: #ffffff;
	font-size: 14px;
	transition: all 0.5s ease;
	-webkit-transition: all 0.5s ease;
	-moz-transition: all 0.5s ease;
}
.foo-network li:hover i{
	color: #e7ba6f;
	transition: all 0.5s ease;
	-webkit-transition: all 0.5s ease;
	-moz-transition: all 0.5s ease;
	transform: scale(1.2);
	-webkit-transform: scale(1.2);
	-moz-transform: scale(1.2);
}
.footer-bottom-bg{
	display: block;
	width: 100%;
	height: 40px;
	background: url('../images/global/pattren-transparent-footer.png') no-repeat;
	background-position: 100% 100%;
	background-size: 100% 40px;
}
.footer-bottom{
	display: block;
	width: 100%;
	padding: 20px 0 0 0;
}
.copyright{
	display: block;
	margin: 0 auto;
	text-align: center;
}
.copyright p{
	color: #ffffff;
	font-size: 12px;
	margin: 0;
}


/* =Others
-------------------------------------------------------------*/
#BackToTop.active{
	display: block;
	opacity: 0.6;
}
#BackToTop{
	position: fixed;
	display: none;
	width: 38px;
	height: 38px;
	border-radius: 50%;
	-webkit-border-radius: 50%;
	-moz-border-radius: 50%;
	margin: 10px;
	padding: 0;
	background-color: #383838;
	text-align: center;
	bottom: 20px;
	right: 30px;
	z-index: 99;
	cursor: pointer;
	border: 1px solid #555555;
	transition: all 0.5s ease;
	-webkit-transition: all 0.5s ease;
	-moz-transition: all 0.5s ease;
}
#BackToTop .fas{
	color: #f2f2f2;
	font-size: 18px;
	line-height: 34px;
}
#BackToTop:hover .fas{
	opacity: 0.5;
	transition: all 0.5s ease;
	-webkit-transition: all 0.5s ease;
	-moz-transition: all 0.5s ease;
}

/*empty page / blank page*/
.empty-page{
	display: block;
	width: 90%;
	margin: 10% auto 30%;
	text-align: center;
	height: auto;
}
.empty-page i{
	font-size: 80px;
	line-height: 100px;
	color: #666666;
	opacity: 0.6;
}
.empty-page h3{
	font-style: italic;
	font-size: 16px;
	color: #444444;
	margin: 20px 0 10px 0;
}

/*custome button load more*/
